apiVersion: apps/v1
kind: Deployment
metadata:
    name: postgres
    namespace: home-stuff
spec:
    replicas: ENC[AES256_GCM,data:Tg==,iv:4wZpaK54RFm2E4Wayyps9AMy4o49RJJJNonrMAUcBr0=,tag:nGvDt2bw1w3YpJpP0rV4VA==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:Gv9OWfOC2oc=,iv:v7J7t5uGuu2zen+72piwSldN7Qr22uMMHWlt/7ib7O0=,tag:o4SBCMbU2TgDFqHNwvh87g==,type:str]
    template:
        metadata:
            labels:
                app: postgres
        spec:
            containers:
                - name: ENC[AES256_GCM,data:sUsf8ALtJN4=,iv:SKlh0jbstgbqn/XGWXP+pSmKaExfv2gUrL9BsRkK/dY=,tag:jNRQrYrAGhqFy2fpm/tcvw==,type:str]
                  image: ENC[AES256_GCM,data:5ytgh6SUwlYT3n4=,iv:QuKQFhZTCgzcFYJG9p9Sa15R18AzRAwvJmkGwifzgZM=,tag:n0+A9fDt+PYeGXwbSzreQw==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:DjsDHOCNGxxQSS1v,iv:vSRckXOuNvhj9Q1Jzx+OkqIZcZzNVE/lNZg0Hp4xKOc=,tag:PEI85MvCL4SBaKmFR4LKyQ==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:Tf0jSg==,iv:n7DukwHYcdrWEqAojLBbNR8lK2RMy+7szFkTD6ZcGiA=,tag:0eQ5joGTktPBqedF8Y3RIw==,type:int]
                  securityContext:
                    runAsUser: ENC[AES256_GCM,data:ttUeXg==,iv:LsN2MYXsCr/TGOtbsfLWHOtlefX6C//ZJJ2IXJdY0TA=,tag:DrYWfP/xd9/reGVevCjWjg==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:aU8Wgg==,iv:Kj7qx8L9mjWltXpvGDVbOCg0RfJimTD2RKU3QGLKhRg=,tag:9brz2oLLSi/iPGdCFIWaVw==,type:int]
                  env:
                    - name: ENC[AES256_GCM,data:mnR3vIVULpeOpj0=,iv:njB07SiFmHd8CO70npjGVu94BXVhgpl8dgM5CIDOrrc=,tag:786X2633tmILLfa5tuCgGw==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:S7RYy2O/UCWb7MYzaPE04A==,iv:XiAf6wMopKelsSGnq7Mm252YUSkWu86nwmGJwSUZCok=,tag:OiFW91J+clBbLgfvwZvxYg==,type:str]
                            key: ENC[AES256_GCM,data:YRgE1pXHW5e6nYk=,iv:0QiaLtvOFcke2GXrnEFnMPagF8kNH2OBjJPCcx8aOj8=,tag:DY67Gd4+YbUQwJD2Eds0tQ==,type:str]
                    - name: ENC[AES256_GCM,data:q9njMiSFM6ihHZke5w==,iv:l5T39EC6lviMaO7vWGAvEhf710O984opE/EmW0YrCVA=,tag:zYdzD8HM+OEHM9GWPU8dcA==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:QwDXG6UiPhCvwMCez4RNRw==,iv:DsL7QifYum32jIh37WyPQCt7LULLkPAMRJyE+CI8pvc=,tag:/96oMZgckbM0PvW2Zh0lxg==,type:str]
                            key: ENC[AES256_GCM,data:FP76V2wWNQ1lX7Fx1g==,iv:w0sphMeVjDIkWf0PTKGWmrBMF9hJR7cIC8X1njER8SQ=,tag:9Ddr3wnwbMpcSLw2GsHMBA==,type:str]
                    - name: ENC[AES256_GCM,data:HpiQPvtQSYTLHJZ9Gmsf/fs=,iv:NAvdKtUpKEic6PSQZSw2LOzo/CQBSccVe/wbLuh5siE=,tag:fZFE3QqPk3LftIP+uge1Kg==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:rwFF4VY21+eHmFkbV9nXqQ==,iv:1m8IxQ9ROmAErBabUK+zUeJXTo6iMyMll2s7s5LZw/g=,tag:6C1Nv10c7qjkIM07VU5/nQ==,type:str]
                            key: ENC[AES256_GCM,data:rOdQMuKeIbKj/A2yKLcP8tk=,iv:uYQrfMt/LHxcLctS5tlFJk3+L2+RO9sAEr3irMknUzc=,tag:/ne6pO36lwIVmGTz3RW5Tg==,type:str]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:pRg+Z9ODXctP73qyOj+f1cgU8vRV8oxM,iv:sctwjZ6z8RPfBzuUNrf9aUzJT4ni4RMjGS6g4P8qUVU=,tag:PjND6L0L3OlGgHGFUt8aCg==,type:str]
                      name: ENC[AES256_GCM,data:sHWG7pafRi1i9Hi2JQ==,iv:pc4JU59jbkHvFUByY7BqeKXEBOgF8VBbwWvMWlGAyZI=,tag:SRl2zyCLEVj5fQdsoJKbcg==,type:str]
                      subPath: ENC[AES256_GCM,data:/wHB5YIVOWc=,iv:ycf/wA1FrWOT4TVxPSapkOxYZ/z37SkJkXrJULVSbqI=,tag:zujolj3II3QvGxRrtAMhUQ==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:lUSC+LE8ZoBQ9uuHgg==,iv:EOKAHkFUExManDulIjYr8/TjItonkHcd4+PaQILCcco=,tag:Mc3pM1mlA1MzUKHJz4sHhw==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:KaKpYRzCpmfqN+HMnVpWN2JE2Q==,iv:TBq/X+TEUDI51vAMOqWyAvj24JYeiSwuxb3yYiN32EU=,tag:KAsIGWS/uICaq2Hkb4WHzQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBXdXpCMmI2N2c4Z1h2ankr
            TnBaUnlpWXdBbThKMXBITHhPQVFWRjUxVTBZCnVBVXZHeXlSdlgwUzFOMklwSFBM
            ZUtJYTZlYXF1YnZGdWtqM0VwNGRMeFUKLS0tIHJ0OXZ0aDRPWnQ5SWNhbjFxNFln
            YUE5cktsOEt4MXhpM09kMkF4U2dtbm8KbRa8xF5PbMgz3p8QJMa+lnHQdt6NxDfg
            fchwm8iYKyZjq+9B9Nbd8ZPbFHtLHdx0uIu4/06t0soNI+g2I9lZ2g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:27f7ETnKIAgGAtrPVdXN5g7T1jbPqxN1pbg6rhb5cPaI6IQBdcGUKh730S4uRaLJ4n1cyesci/+FYRt3wWlX9+aGAc4yGvdTVMzPDAU4G8l0W/iXlSc7kXmBFeoTwWGUXH+KHnN70UnzL9FYEFVDqEPMjv+L0PoLTfv80Qwl2Lg=,iv:tPG7+FpGCVdqteMQxqwJtGxdHaz/4TMbcVTfy4TgCCQ=,tag:5U1FF12uwClR03qOgI7bcg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
